Subject: bug#24982: [External] : Re: bug#24982: 24.5; way to let Elisp reader ignore unreadable #(...) constructs

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Feb 2022 18:53:41 +0100

Drew Adams <[email-masked]> writes:

>> > Provide a Boolean variable or a wrapper macro that has the effect of not
>> > raising an error but just skipping over any unreadable #(...) construct.
>> 
>> I assume you mean #<...> here?
>
> No.  I meant #(...).  I wrote that twice.

There's nothing unreadable about #("..."), which is the only thing
that's printed as #(...).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no